# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = python-uproot-docs
pkgbase = python-uproot
pkgver = 4.3.5-4
pkgdesc = Minimalist CERN ROOT I/O in pure Python and Numpy
url = https://github.com/scikit-hep/uproot5
builddate = 1683897716
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 148342744
arch = any
license = BSD
depend = python-awkward>=1.7.0
depend = python-cachetools
depend = python-lz4
depend = python-numpy
depend = python-zstandard
optdepend = xrootd: access remote files over XRootD
optdepend = python-pandas: fill Pandas DataFrames instead of Numpy arrays
optdepend = python-requests: access remote files through HTTP
optdepend = python-xxhash: handle lz4-compressed ROOT files
makedepend = git
makedepend = python-build
makedepend = python-installer
makedepend = python-wheel
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = python-pkgconfig
makedepend = python-pandas
makedepend = python-pytest-runner
makedepend = python-requests
makedepend = python-dask
makedepend = python-matplotlib
makedepend = python-scikit-hep-testdata
makedepend = python-xxhash
